=== debian/changelog ===
neovim-indent-blankline (3.9.0-1) unstable; urgency=medium

  * Initial release. (Closes: #1114934)

 -- Carl Keinath <carl.keinath@gmail.com>  Sun, 14 Sep 2025 10:20:12 +0200
