=== debian/control ===
Source: neovim-indent-blankline
Section: editors
Priority: optional
Maintainer: Debian Vim Maintainers <team+vim@tracker.debian.org>
Uploaders: Carl Keinath <carl.keinath@gmail.com>
Rules-Requires-Root: no
Build-Depends:
 debhelper-compat (= 13),
 dh-sequence-vim-addon,
Standards-Version: 4.7.2
Homepage: https://github.com/lukas-reineke/indent-blankline.nvim
Vcs-Browser: https://salsa.debian.org/vim-team/neovim-indent-blankline
Vcs-Git: https://salsa.debian.org/vim-team/neovim-indent-blankline.git

Package: neovim-indent-blankline
Architecture: all
Depends:
 ${misc:Depends},
 ${vim-addon:Depends},
Description: Indentation guides for Neovim
 Neovim plugin providing indentation guides via virtual text, with
 optional Treesitter-based scope highlighting and rainbow levels.
 .
 This is a neovim-only plugin.
