## neovim-indent-blankline 3.9.1

=== debian/changelog ===
neovim-indent-blankline (3.9.1-1) unstable; urgency=medium

  * New upstream release
  * add upstream testsuite

 -- Carl Keinath <carl.keinath@gmail.com>  Wed, 18 Feb 2026 08:28:29 +0100

neovim-indent-blankline (3.9.0-2) unstable; urgency=medium

  * d/control:
  - remove Rules-Requires-Root: no
  - bump Standards-Version to 4.7.3
  - remove Priority: optional
  * d/patches: add lua5.1-compat patch

 -- Carl Keinath <carl.keinath@gmail.com>  Sun, 28 Dec 2025 08:22:16 +0100
