=== debian/tests/control ===
Tests: run-tests

Tests: upstream-tests
Depends: @, neovim-plenary
Restrictions: allow-stderr
